WebSite X5Help Center

 
D.G. B.
D.G. B.
User

V17 and Php7  en

Автор: D.G. B.
Просмотрено 419, Подписчики 1, Размещенный 0  

When I publish a website with version V17 is then the php version automatic version 7?

Размещено
4 Ответы
 ‪ KolAsim ‪ ‪
 ‪ KolAsim ‪ ‪
Moderator

(IT > En) ... v.17 requires the minimum version PHP / 5.6 or higher; ... PHP / 7+ is fine...

... you can check in your online panel the PHP version you have on the server: www.yoursite.en/admin/

.

ciao

Читать больше
Размещено От  ‪ KolAsim ‪ ‪
D.G. B.
D.G. B.
User
Автор

But are the php files now php7? 

Читать больше
Размещено От D.G. B.
 ‪ KolAsim ‪ ‪
 ‪ KolAsim ‪ ‪
Moderator

... sì, yes ... wink

Читать больше
Размещено От  ‪ KolAsim ‪ ‪
Wayne B.
Wayne B.
User

Some hosts allow you to change the PHP version when you log in to their Control Panel, but just because you use Varsion 17 of X5, it does NOT mean that your PHP changes automatically! I had to ask my host for the ability to change PHP and they only applied it to one of my 3 sites.

Читать больше
Размещено От Wayne B.